@charset "utf-8";

/* ==========================================================================
   main.css＊2020年スマホ対応改修の追加CSS＊
========================================================================== */

/* COMMON
================================== */
html {
  font-size: 62.5%;/* 1rem = 10px */
}
body {
  font-size: 1.3rem;
  font-family: 'Noto Sans JP', sans-serif, 'Yu Gothic', '游ゴシック', '游ゴシック体', YuGothic, Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-feature-settings : "palt";
  -webkit-print-color-adjust: exact;/* baskground_print */
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;/* safari_textBold*/
  -webkit-text-size-adjust: 100%;/* safari_textBold*/
}
@media all and (-ms-high-contrast:none){
  body {font-family:'Noto Sans JP', sans-serif, Meiryo, 'ヒラギノ角ゴ Pro W3', メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;}
}

/*パンくず*/
#breadcrumb ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}
#breadcrumb a {
  margin: 0 5px;
  color: #3f3f3f;
  text-decoration: none;
}
#breadcrumb a:hover {
  text-decoration: underline;
}
#breadcrumb li {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
#breadcrumb li:before {
  content: url(../img/common/breadcrumbList/breadcrumbArrow.png);
  display: inline-block;
  width: 19px;
  height: 34px;
}
#breadcrumb li:first-child:before {
  content: none;
}
#breadcrumb li:last-child a {
  pointer-events: none;
  color: #3f3f3f;
}

/*タイトル*/
.ttlDesign1 {
  position: relative;
  height: 40px;
  line-height: 40px;
  padding-left: 50px;
  color: #FFF;
}
#lower .ttlDesign1 {
  font-size: 130%;
}
.ttlDesign1:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  border-style: solid;
  border-width: 40px 15px 0 0;
}
.ttlDesign1:after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  display: inline-block;
  width: 24px;
  height: 40px;
  background: url(../img/common/mainColumn/arrow.svg) no-repeat center;
  background-size: contain;
}
.ttlcolor01 {
  background: -moz-linear-gradient(top, #769FEF 1%, #185BCF 100%);
  background: -webkit-linear-gradient(top, #769FEF 1%,#185BCF 100%);
  background: linear-gradient(to bottom,  #769FEF 1%,#185BCF 100%);
}
.ttlcolor01.ttlDesign1:before{
  border-color: #0425AD transparent transparent transparent;
}
.ttlcolor02 {
  background: -moz-linear-gradient(top, #C07DFF 1%, #8C10FF 100%);
  background: -webkit-linear-gradient(top, #C07DFF 1%,#8C10FF 100%);
  background: linear-gradient(to bottom,  #C07DFF 1%,#8C10FF 100%);
}
.ttlcolor02.ttlDesign1:before{
  border-color: #8400FF transparent transparent transparent;
}
.ttlcolor03 {
  background: -moz-linear-gradient(top, #ff8aa2 1%, #ff7491 100%);
  background: -webkit-linear-gradient(top, #ff8aa2 1%,#ff7491 100%);
  background: linear-gradient(to bottom,  #ff8aa2 1%,#ff7491 100%);
}
.ttlcolor03.ttlDesign1:before{
  border-color: #FF006C transparent transparent transparent;
}
.ttlcolor04 {
  background: -moz-linear-gradient(top, #30d8d6 1%, #04d0ce 100%);
  background: -webkit-linear-gradient(top, #30d8d6 1%,#04d0ce 100%);
  background: linear-gradient(to bottom,  #30d8d6 1%,#04d0ce 100%);
}
.ttlcolor04.ttlDesign1:before{
  border-color: #07A8A6 transparent transparent transparent;
}
.ttlcolor05 {
  background: -moz-linear-gradient(top, #ffb431 1%, #ffa304 100%);
  background: -webkit-linear-gradient(top, #ffb431 1%,#ffa304 100%);
  background: linear-gradient(to bottom,  #ffb431 1%,#ffa304 100%);
}
.ttlcolor05.ttlDesign1:before{
  border-color: #D28705 transparent transparent transparent;
}
.ttlDesign2 {
  padding: 5px 0 5px 20px;
  font-weight: bold;
  font-size: 110%;
}
.ttlcolorB01 {
  border-bottom: 3px solid #5788DE;
  color: #5788DE;
  background: url(../img/common/arrowBlue.png) no-repeat left center;
}
.ttlcolorB02 {
  border-bottom: 3px solid #8400FF;
  color: #8400FF;
  background: url(../img/common/arrowPurple.png) no-repeat left center;
}
.ttlcolorB03 {
  border-bottom: 3px solid #FF006C;
  color: #FF006C;
  background: url(../img/common/arrowPink.png) no-repeat left center;
}
.ttlcolorB04 {
  border-bottom: 3px solid #18D9D6;
  color: #18D9D6;
  background: url(../img/common/arrowGreen.png) no-repeat left center;
}
.ttlcolorB05 {
  border-bottom: 3px solid #FFA912;
  color: #FFA912;
  background: url(../img/common/arrowYellow.png) no-repeat left center;
}
.ttlDesign3 {
  padding: 4px 0;
  font-size: 110%;
  color: #5788DE;
  border-bottom: 1px solid #5788DE;
}

/* HEADER
================================== */
#h-header #h-nav {
  box-shadow: 0 1px 4px #333;
}
#h-header #h-nav ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#h-header #h-nav ul li {
  float: none;
  width: calc(100% / 5);
  text-align: center;
}
#h-header #h-nav ul li a {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  text-decoration: none;
  font-size: 120%;
  color: #3E3E3E;
  background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
  border-right: 1px solid #FFF;
  border-left: 1px solid #D5D5D5;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
#h-header #h-nav ul li a:hover {
  opacity: 0.7;
}
.nav_top a {
  border-top: 5px solid #005CFB;
}
.nav_intr a {
  border-top: 5px solid #8400FF;
}
.nav_edc a {
  border-top: 5px solid #FF006C;
}
.nav_std a {
  border-top: 5px solid #18D9D6;
}
.nav_ins a {
  border-top: 5px solid #FFA912;
}

/* LEFT COLUMN
================================== */
#leftColumn nav.grayBG .programList dt {
  padding: 10px;
  color: #FFF;
  font-weight: bold;
  background: -moz-linear-gradient(top, #769fef 0%, #195cd0 100%);
  background: -webkit-linear-gradient(top, #769fef 0%,#195cd0 100%);
  background: linear-gradient(to bottom,  #769fef 0%,#195cd0 100%);
}

/* FOOTER
================================== */
#f-footer {
  height: auto;
  line-height: 1.7;
}
#f-footer p {
  width: auto;
  height: auto;
  line-height: 1.7;
}
#footer_menu {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
}
#footer_menu ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  padding-top: 16px;
}
#footer_menu li {
  margin-left: 20px;
}
#footer_menu li a {
  background: url(../img/common/leftColumn/programArrow.png) no-repeat 0 center;
  padding-left: 14px;
}
.copy {
  padding: 30px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  text-align: center;
}
#page-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  font-weight: bold;
  font-size: 80%;
  z-index: 5;
  text-align: center;
}
#page-top a {
  position: relative;
  display: block;
  width: 48px;
  height: 48px;
  background: #1B5AC8;
  color: #fff;
  opacity: 0.7;
}
#page-top a::after {
  position: absolute;
  right: 16px;
  top: 40%;
  display: block;
  content: "";
  width: 16px;
  height: 16px;
  border-top: 3px solid #FFF;
  border-right: 3px solid #FFF;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


/* MAIN COLUMN
================================== */
#mainColumn #newsArea h2 span {
  font-size: 120%;
  color: #195cd0;
}
#mainColumn #newsArea h2 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
#mainColumn #newsArea h2 a {
  position: static;
  display: block;
  width: 13em;
  height: auto;
  padding: 2px 0 2px 10px;
  border: 1px solid #195cd0;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  background: url(../img/common/mainColumn/arrow2.svg) no-repeat 4px center;
  background-size: 12px;
}
#mainColumn #newsArea h2 a:hover {
  background: url(../img/common/mainColumn/arrow2_wht.svg) no-repeat 4px center #195cd0;
  background-size: 12px;
  color: #FFF;
}
.aboutList {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.aboutList li {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 48%;
  margin: 15px 0;
  padding: 20px;
  background: #E9DBF6;
  border-radius: 10px;
  border: 1px solid #FFF;
  box-shadow: 0 0 0 1px #E9DBF6;
  color: #8400FF;
  font-size: 130%;
  text-align: center;
}
.baseAreaPurple article {
  float: none;
  margin: 0;
}
.aboutList2 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 20px;
}
.aboutList2 h3 {
  padding: 5px 0;
  color: #FFF;
  font-size: 120%;
  color: #FFF;
  text-align: center;
  border-radius: 20px;
}